.main-section header {
    height: 0;
}

.main-section header .header-wrapper {
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
    max-width: 1202px;
    width: 100%;
}

@media screen and (max-width: 1024px) {
    .main-section header .header-wrapper {
        padding: 0 65px;
    }
}

@media screen and (max-width: 426px) {
    .main-section header .header-wrapper {
        padding: 0 40px !important;
    }
}

@media screen and (max-width: 376px) {
    .main-section header .header-wrapper {
        padding: 0 20px !important;
    }
}

.main-section header .logo {
    max-width: 200px;
    display: block;
    padding: 15px 0 0;
}

.main-section .bg-banner {
    margin-top: 0;
    min-height: 550px;
}

.main-section .box-awards .front img {
    margin: 0 0 20px;
    transform: translateY(0);
}

.main-section header .logo {
    cursor: default;
}

.main-section .list-contacts {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.main-section h1.bottom-line {
    font-size: 50px;
    line-height: 1.2;
    text-shadow: 1px 1px 2px #4a66ff;
}

@media (min-width: 768px) {
    .main-section h1.bottom-line {
        font-size: 60px;
    }
}

.main-section ul.list-contacts li {
    margin-right: 40px;
    font-size: 20px;
    color: #3A4E62;
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .main-section ul.list-contacts li {
        font-size: 24px;
    }
}

@media (min-width: 1024px) {
    .main-section ul.list-contacts li {
        font-size: 28px;
    }
}

@media (min-width: 1200px) {
    .main-section ul.list-contacts li  {
        font-size: 32px;
        margin-bottom: 30px;
    }
}

.main-section .list-contacts .address {
    flex: 100%;
}

.main-section .list-contacts .phone,
.main-section .list-contacts .mail,
.main-section .list-contacts .address {
    padding-left: 30px;
    display: flex;
    align-items: center;
    position: relative;
}

@media (min-width: 768px) {
    .main-section .list-contacts .phone,
    .main-section .list-contacts .mail,
    .main-section .list-contacts .address {
        padding-left: 34px;
    }
}

@media (min-width: 1200px) {
    .main-section .list-contacts .phone,
    .main-section .list-contacts .mail,
    .main-section .list-contacts .address {
        padding-left: 42px;
    }
}

.main-section .list-contacts .phone:before,
.main-section .list-contacts .mail:before,
.main-section .list-contacts .address:before {
    position: absolute;
    left: 0;
    width: 20px;
}

@media (min-width: 768px) {
    .main-section .list-contacts .phone:before,
    .main-section .list-contacts .mail:before,
    .main-section .list-contacts .address:before {
        width: 24px;
    }
}

@media (min-width: 1024px) {
    .main-section .list-contacts .phone:before,
    .main-section .list-contacts .mail:before,
    .main-section .list-contacts .address:before {
        width: 28px;
    }
}

@media (min-width: 1200px) {
    .main-section .list-contacts .phone:before,
    .main-section .list-contacts .mail:before,
    .main-section .list-contacts .address:before {
        width: 32px;
    }
}

.main-section .list-contacts .address:before {
    content: url("../img/map-pin.svg");
}

.main-section .list-contacts .phone:before {
    content: url("../img/phone.svg");
}

.main-section .list-contacts .mail:before {
    content: url("../img/mail.svg");
    bottom: -3px;
}

@media (min-width: 768px) {
    .main-section .list-contacts .mail:before {
        bottom: -5px;
    }
}

@media (min-width: 1200px) {
    .main-section .list-contacts .mail:before {
        bottom: -8px;
    }
}
